Bug 862107 - [abrt] tracker-0.14.2-1.fc17: gvdb_table_lookup: Process /usr/libexec/tracker-miner-fs was killed by signal 7 (SIGBUS)
[abrt] tracker-0.14.2-1.fc17: gvdb_table_lookup: Process /usr/libexec/tracker...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:8a3cdeb03d30cec22b15e5417be...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 18:18 EDT by Alfredo Diaz
Modified: 2013-07-31 19:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:09:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.57 KB, text/plain)
2012-10-01 18:18 EDT, Alfredo Diaz
no flags Details
File: environ (1.84 KB, text/plain)
2012-10-01 18:19 EDT, Alfredo Diaz
no flags Details
File: backtrace (31.58 KB, text/plain)
2012-10-01 18:19 EDT, Alfredo Diaz
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-01 18:19 EDT, Alfredo Diaz
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-01 18:19 EDT, Alfredo Diaz
no flags Details
File: maps (25.52 KB, text/plain)
2012-10-01 18:19 EDT, Alfredo Diaz
no flags Details
File: dso_list (5.43 KB, text/plain)
2012-10-01 18:19 EDT, Alfredo Diaz
no flags Details
File: var_log_messages (492 bytes, text/plain)
2012-10-01 18:19 EDT, Alfredo Diaz
no flags Details
File: open_fds (874 bytes, text/plain)
2012-10-01 18:19 EDT, Alfredo Diaz
no flags Details

  None (edit)
Description Alfredo Diaz 2012-10-01 18:18:56 EDT
Version-Release number of selected component:
tracker-0.14.2-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: gvdb_table_lookup
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gvdb_table_lookup at gvdb-reader.c:265
: #1 gvdb_table_get_value at gvdb-reader.c:441
: #2 tracker_ontologies_get_class_value_gvdb at tracker-ontologies.c:637
: #3 tracker_ontologies_get_class_string_gvdb at tracker-ontologies.c:650
: #4 tracker_ontologies_get_class_by_uri at tracker-ontologies.c:226
: #5 tracker_sparql_pattern_parse_object at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-pattern.vala:1279
: #6 tracker_sparql_pattern_parse_object_list at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-pattern.vala:544
: #7 tracker_sparql_pattern_parse_property_list_not_empty at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-pattern.vala:580
: #8 tracker_sparql_pattern_parse_triples at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-pattern.vala:784
: #9 tracker_sparql_pattern_translate_group_graph_pattern at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-pattern.vala:916
Comment 1 Alfredo Diaz 2012-10-01 18:18:58 EDT
Created attachment 620027 [details]
File: core_backtrace
Comment 2 Alfredo Diaz 2012-10-01 18:19:00 EDT
Created attachment 620028 [details]
File: environ
Comment 3 Alfredo Diaz 2012-10-01 18:19:02 EDT
Created attachment 620029 [details]
File: backtrace
Comment 4 Alfredo Diaz 2012-10-01 18:19:03 EDT
Created attachment 620030 [details]
File: limits
Comment 5 Alfredo Diaz 2012-10-01 18:19:05 EDT
Created attachment 620031 [details]
File: cgroup
Comment 6 Alfredo Diaz 2012-10-01 18:19:07 EDT
Created attachment 620032 [details]
File: maps
Comment 7 Alfredo Diaz 2012-10-01 18:19:08 EDT
Created attachment 620033 [details]
File: dso_list
Comment 8 Alfredo Diaz 2012-10-01 18:19:10 EDT
Created attachment 620034 [details]
File: var_log_messages
Comment 9 Alfredo Diaz 2012-10-01 18:19:12 EDT
Created attachment 620035 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 17:46:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:09:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.